@inproceedings{Wise2016,
  title={{Fetch \& Freight: Standard Platforms for Service Robot Applications}},
  author={Melonee Wise and Michael Ferguson and Daniel King and Eric Diehr and David Dymesich},
  year={2016}
}

@article{Bartneck2009,
  title={{Measurement instruments for the anthropomorphism, animacy, likeability, perceived intelligence, and perceived safety of robots}},
  author={Bartneck, Christoph and Kuli{\'c}, Dana and Croft, Elizabeth and Zoghbi, Susana},
  journal={International journal of social robotics},
  volume={1},
  number={1},
  pages={71--81},
  year={2009},
  publisher={Springer}
}

@inproceedings{Carpinella2017,
  title={{The robotic social attributes scale (RoSAS): Development and validation}},
  author={Carpinella, Colleen M and Wyman, Alisa B and Perez, Michael A and Stroessner, Steven J},
  booktitle={{Proceedings of the 2017 International Conference on Human-Robot Interaction}},
  pages={254--262},
  year={2017},
  organization={ACM}
}

@inproceedings{Bensch2017,
  author={Bensch, Suna and Jevtić, Aleksandar and Hellström, Thomas},
  year={2017},
  month={02},
  pages={},
  title={{On Interaction Quality in Human-Robot Interaction}},
}
doi={10.5220/0006191601820189}

@inproceedings{Menon2019,
  author={Menon, Catherine and Holthaus, Patrick},
  title={{Does a Loss of Social Credibility Impact Robot Safety? Balancing social and safety behaviours of assistive robots}},
  booktitle={{International Conference on Performance, Safety and Robustness in Complex Systems and Applications (PESARO 2019)}},
  address={Valencia, Spain},
  year={2019},
  pages={18--24},
  publisher={IARIA},
  isbn={978-1-61208-698-9}
}

@article{Lichtenthaler2016,
  title={{Legibility of robot behavior: a literature review}},
  author={Lichtenth{\"a}ler, Christina and Kirsch, Alexandra},
  year={2016}
}

@article{Breazeal2009,
  title={{Role of expressive behaviour for robots that learn from people}},
  author={Breazeal, Cynthia},
  journal={Philosophical Transactions of the Royal Society B: Biological Sciences},
  volume={364},
  number={1535},
  pages={3527--3538},
  year={2009},
  publisher={The Royal Society}
}

@book{ISO13482,
  author={{International Organization for Standardization}},
  title={{ISO\slash IEC 13482:2014: Robots and robotic devices — Safety requirements for personal care robots}},
  year={2014},
  pages={79}
}

@book{HSE,
  author={{Health and Safety Executive}},
  title={{Health and Safety At Work Act}},
  year={1974},
  pages={121}
}

@inproceedings{Wall2013,
  title={{Attitudes and opinions towards Intelligent Speed Adaptation}},
  author={Wall, John and Cuenca, Vanessa and Creef, Kim and Barnes, Ben},
  booktitle={{Intelligent Vehicles Symposium Workshops (IV Workshops), 2013 IEEE}},
  pages={37--42},
  year={2013},
  organization={IEEE}
}

@article{Sarter1997,
  title={{Team Play With a Powerful and Independent Agent: Operational Experiences and Automation Surprises on the Airbus A-20}},
  author={Sarter, Nadine B and Woods, David D},
  journal={Human factors},
  volume={39},
  number={4},
  pages={553--569},
  year={1997},
  publisher={Sage Publications Sage CA: Los Angeles, CA}
}

@misc{NTSB,
  author={{National Transportation Safety Board}},
  title={{Collision Between a Car Operating with Automated Vehicle Control Systems and a Tractor Semitrailer Truck Near Williston, Florida, May 7 2016}},
  howpublished={Technical Report HAR1702},
  year={2016},
}

@misc{NTSB2,
  author={{National Transportation Safety Board}},
  title={{Preliminary Report Highway HWY18FH011}},
  howpublished={Technical Report HWYFH011},
  year={2018},
}

@inproceedings{Klamer2010,
  title={{"Adventures of Harvey" -- Use, acceptance of and relationship building with a social robot in a domestic environment}},
  author={Klamer, Tineke and Allouch, Somaya Ben and Heylen, Dirk},
  booktitle={{International Conference on Human-Robot Personal Relationship}},
  pages={74--82},
  year={2010}
}

@article{Rios-Martinez2015,
  author={Rios-Martinez, J. and Spalanzani, A. and Laugier, C.},
  title={{From Proxemics Theory to Socially-Aware Navigation: A Survey}},
  journal={International Journal of Social Robotics},
  year={2015},
  volume={7},
  number={2},
  pages={137--153},
  abstract={In the context of a growing interest in modelling human behavior to increase the robots' social abilities, this article presents a survey related to socially-aware robot navigation. It presents a review from sociological concepts to social robotics and human-aware navigation. Social cues, signals and proxemics are discussed. Socially aware behavior in terms of navigation is tackled also. Finally, recent robotic experiments focusing on the way social conventions and robotics must be linked is presented.},
  issn={1875-4805}
}
doi={10.1007/s12369-014-0251-1},
url={https://doi.org/10.1007/s12369-014-0251-1}

@inproceedings{Syrdal2007,
  title={{A personalized robot companion?-The role of individual differences on spatial preferences in HRI scenarios}},
  author={Syrdal, Dag Sverre and Koay, Kheng Lee and Walters, Michael L and Dautenhahn, Kerstin},
  booktitle={{RO-MAN 2007-The 16th IEEE International Symposium on Robot and Human Interactive Communication}},
  pages={1143--1148},
  year={2007},
  organization={IEEE}
}

@inproceedings{Koay2017,
  author={Koay, Kheng Lee and Syrdal, Dag and Bormann, Richard and Saunders, Joe and Walters, Michael L. and Dautenhahn, Kerstin},
  editor={Kheddar, Abderrahmane and Yoshida, Eiichi and Ge, Shuzhi Sam and Suzuki, Kenji and Cabibihan, John-John and Eyssel, Friederike and He, Hongsheng},
  title={{Initial Design, Implementation and Technical Evaluation of a Context-aware Proxemics Planner for a Social Robot}},
  booktitle={{Social Robotics}},
  year={2017},
  publisher={Springer International Publishing},
  address={Cham},
  pages={12--22},
  abstract={Home Companion Robots need to be able to support users in their daily living activities and to be socially adaptive. They should take account of users' individual preferences, environments and social situations in order to behave in a socially acceptable manner and to gain acceptance into the household. They will need to be context-aware, taking account of any relevant contextual information and improve on delivering services by adapting to users' requirements. We present the design, implementation and technical evaluation of a Context-aware Proxemics Planner which aims to improve a robots' social behaviour by adapting its distances and orientation to the user in terms of interpersonal space, based on contextual information regarding the task, user and the robot.},
  isbn={978-3-319-70022-9}
}

@Article{Holthaus2011,
  author={Holthaus, Patrick and Pitsch, Karola and Wachsmuth, Sven},
  title={{How Can I Help?}},
  journal={International Journal of Social Robotics},
  year={2011},
  month={Nov},
  day={01},
  volume={3},
  number={4},
  pages={383--393},
  abstract={Social interaction between humans takes place in the spatial environment on a daily basis. We occupy space for ourselves and respect the dynamics of spaces that are occupied by others. In human-robot interaction, spatial models are commonly used for structuring relatively far-away interactions or passing-by scenarios. This work instead, focuses on the transition between distant and close communication for an interaction opening. We applied a spatial model to a humanoid robot and implemented an attention system that is connected to it. The resulting behaviors have been verified in an online video study. The questionnaire revealed that these behaviors are applicable and result in a robot that has been perceived as more interested in the human and shows its attention and intentions earlier and to a higher degree than other strategies.},
  issn={1875-4805}
}
doi={10.1007/s12369-011-0108-9},
url={https://doi.org/10.1007/s12369-011-0108-9}

@Article{Koay2014,
  author={Koay, Kheng Lee and Syrdal, Dag Sverre and Ashgari-Oskoei, Mohammadreza and Walters, Michael L. and Dautenhahn, Kerstin},
  title={{Social Roles and Baseline Proxemic Preferences for a Domestic Service Robot}},
  journal={International Journal of Social Robotics},
  year={2014},
  month={Nov},
  day={01},
  volume={6},
  number={4},
  pages={469--488},
  abstract={The goal of our research is to develop socially acceptable behavior for domestic robots in a setting where a user and the robot are sharing the same physical space and interact with each other in close proximity. Specifically, our research focuses on approach distances and directions in the context of a robot handing over an object to a user. Our present study consisted of two parts. Firstly, we carried out a large-scale survey trying to identify the internal structure between users' different social role expectations and the relationships between these and users' technology usage. Results from this study led to the development of a measure for preferred robot social roles. In the second part, this measure was used in a live human--robot interaction (HRI) study in a home setting, designed to create a baseline understanding of human--robot Proxemics approach directions and distances for a Care-O-bot{\$}{\$}^{\{}{\backslash}circledR {\}}{\$}{\$}®3 based on these roles. In order to support users interpretation of the robots intentions in those tasks, the HRI studies used a simple LED light display panel. Findings indicate that, participants were comfortable with the robot approaching to the closest implemented distance (0.5 m). For the task requiring relatively more coordination, participants preferred the robot to approach from the front to a larger extent than for tasks requiring less coordination. The ability to identify the signals from the LED display also impacted how participants evaluated the robots behaviour. Users who had previous experience of interacting with robots differentiated less between approaches, and also evaluated tasks requiring more coordination with the robot more favourably. The findings in the short-term sample were strongly influenced by expectations as to the social role expectation they had of the robot, suggesting that social expectations impact proxemic interactions even if the robot platform is clearly not humanoid.},
  issn={1875-4805}
}
doi={10.1007/s12369-014-0232-4},
url={https://doi.org/10.1007/s12369-014-0232-4}

@article{Admoni2017,
  author={Admoni, Henny and Scassellati, Brian},
  title={{Social Eye Gaze in Human-robot Interaction: A Review}},
  journal={J. Hum.-Robot Interact.},
  issue_date={May 2017},
  volume={6},
  number={1},
  year={2017},
  issn={2163-0364},
  pages={25--63},
  numpages={39},
  acmid={3109975},
  publisher={Journal of Human-Robot Interaction Steering Committee},
  keywords={collaboration, conversation, deixis, eye gaze, mental models, nonverbal behavior, social robotics, teamwork},
}
url={https://doi.org/10.5898/JHRI.6.1.Admoni},
doi={10.5898/JHRI.6.1.Admoni},

@InProceedings{Salem2013,
  author={Salem, Maha and Ziadee, Micheline and Sakr, Majd},
  editor={Herrmann, Guido and Pearson, Martin J. and Lenz, Alexander and Bremner, Paul and Spiers, Adam and Leonards, Ute},
  title={{Effects of Politeness and Interaction Context on Perception and Experience of HRI}},
  booktitle={{Social Robotics}},
  year={2013},
  publisher={Springer International Publishing},
  address={Cham},
  pages={531--541},
  abstract={Politeness is believed to facilitate communication in human interaction, as it can minimize the potential for conflict and confrontation. Regarding the role of politeness strategies for human-robot interaction, conflicting findings are presented in the literature. Thus, we conducted a between-participants experimental study with a receptionist robot to gain a deeper understanding of how politeness on the one hand, and the type of interaction itself on the other hand, might affect and shape user experience and evaluation of HRI. Our findings suggest that the interaction context has a greater impact on participants' perception of the robot in HRI than the use -- or lack -- of politeness strategies.},
  isbn={978-3-319-02675-6}
}

@InProceedings{Castro2016,
  author={Castro-Gonz{\'a}lez, {\'A}lvaro and Castillo, Jos{\'e} Carlos and Alonso-Mart{\'i}n, Fernando and Olortegui-Ortega, Olmer V. and Gonz{\'a}lez-Pacheco, Victor and Malfaz, Mar{\'i}a and Salichs, Miguel A.},
  editor={Agah, Arvin and Cabibihan, John-John and Howard, Ayanna M. and Salichs, Miguel A. and He, Hongsheng},
  title={{The Effects of an Impolite vs. a Polite Robot Playing Rock-Paper-Scissors}},
  booktitle={{Social Robotics}},
  year={2016},
  publisher={Springer International Publishing},
  address={Cham},
  pages={306--316},
  abstract={There is a growing interest in the Human-Robot Interaction community towards studying the effect of the attitude of a social robot during the interaction with users. Similar to human-human interaction, variations in the robot's attitude may cause substantial differences in the perception of the robot. In this work, we present a preliminary study to assess the effects of the robot's verbal attitude while playing rock-paper-scissors with several subjects. During the game the robot was programmed to behave either in a polite or impolite manner by changing the content of the utterances. In the experiments, 12 participants played with the robot and completed a questionnaire to evaluate their impressions. The results showed that a polite robot is perceived as more likable and more engaging than a rude, defiant robot.},
  isbn={978-3-319-47437-3}
}

@Article{vandenBrule2014,
  author={van den Brule, Rik and Dotsch, Ron and Bijlstra, Gijsbert and Wigboldus, Daniel H. J. and Haselager, Pim},
  title={{Do Robot Performance and Behavioral Style affect Human Trust?}},
  journal={International Journal of Social Robotics},
  year={2014},
  month={Nov},
  day={01},
  volume={6},
  number={4},
  pages={519--531},
  abstract={An important aspect of a robot's social behavior is to convey the right amount of trustworthiness. Task performance has shown to be an important source for trustworthiness judgments. Here, we argue that factors such as a robot's behavioral style can play an important role as well. Our approach to studying the effects of a robot's performance and behavioral style on human trust involves experiments with simulated robots in video human--robot interaction (VHRI) and immersive virtual environments (IVE). Although VHRI and IVE settings cannot substitute for the genuine interaction with a real robot, they can provide useful complementary approaches to experimental research in social human robot interaction. VHRI enables rapid prototyping of robot behaviors. Simulating human--robot interaction in IVEs can be a useful tool for measuring human responses to robots and help avoid the many constraints caused by real-world hardware. However, there are also difficulties with the generalization of results from one setting (e.g., VHRI) to another (e.g. IVE or the real world), which we discuss. In this paper, we use animated robot avatars in VHRI to rapidly identify robot behavioral styles that affect human trust assessment of the robot. In a subsequent study, we use an IVE to measure behavioral interaction between humans and an animated robot avatar equipped with behaviors from the VHRI experiment. Our findings reconfirm that a robot's task performance influences its trustworthiness, but the effect of the behavioral style identified in the VHRI study did not influence the robot's trustworthiness in the IVE study.},
  issn={1875-4805}
}
  doi={10.1007/s12369-014-0231-5},
  url={https://doi.org/10.1007/s12369-014-0231-5}

@inproceedings{Salem2015,
  author={Salem, Maha and Lakatos, Gabriella and Amirabdollahian, Farshid and Dautenhahn, Kerstin},
  title={{Would You Trust a (Faulty) Robot?: Effects of Error, Task Type and Personality on Human-Robot Cooperation and Trust}},
  booktitle={{Proceedings of the Tenth Annual ACM/IEEE International Conference on Human-Robot Interaction}},
  series={HRI '15},
  year={2015},
  isbn={978-1-4503-2883-8},
  location={Portland, Oregon, USA},
  pages={141--148},
  numpages={8},
  acmid={2696497},
  publisher={ACM},
  address={New York, NY, USA},
  keywords={cooperation, social human-robot interaction, trust}
} 
 url={http://doi.acm.org/10.1145/2696454.2696497},
 doi={10.1145/2696454.2696497},
 
@Inbook{Breazeal2016,
  author={Breazeal, Cynthia and Dautenhahn, Kerstin and Kanda, Takayuki},
  editor={Siciliano, Bruno and Khatib, Oussama},
  title={{Social Robotics}},
  booktitle={{Springer Handbook of Robotics}},
  year={2016},
  publisher={Springer International Publishing},
  address={Cham},
  pages={1935--1972},
  abstract={This chapter surveys some of the principal research trends in Social Robotics and its application to human--robot interaction (HRIhuman--robotinteraction). Social (or Sociable) robots are designed to interact with people in a natural, interpersonal manner -- often to achieve positive outcomes in diverse applications such as education, health, quality of life, entertainment, communication, and tasks requiring collaborative teamwork. The long-term goal of creating social robots that are competent and capable partners for people is quite a challenging task. They will need to be able to communicate naturally with people using both verbal and nonverbal signals. They will need to engage us not only on a cognitive level, but on an emotional level as well in order to provide effective social and task-related support to people. They will need a wide range of social-cognitive skills and a theory of other minds to understand human behavior, and to be intuitively understood by people. A deep understanding of human intelligence and behavior across multiple dimensions (i. e., cognitive, affective, physical, social, etc.) is necessary in order to design robots that can successfully play a beneficial role in the daily lives of people. This requires a multidisciplinary approach where the design of social robot technologies and methodologies are informed by robotics, artificial intelligence, psychology, neuroscience, human factors, design, anthropology, and more.},
  isbn={978-3-319-32552-1}
}
  doi={10.1007/978-3-319-32552-1\_72},
  url={https://doi.org/10.1007/978-3-319-32552-1\_72}

@InProceedings{Renner2014,
  author={Renner, Patrick and Pfeiffer, Thies and Wachsmuth, Ipke},
  editor={Freksa, Christian and Nebel, Bernhard and Hegarty, Mary and Barkowsky, Thomas},
  title={{Spatial References with Gaze and Pointing in Shared Space of Humans and Robots}},
  booktitle={{Spatial Cognition IX}},
  year={2014},
  publisher={Springer International Publishing},
  address={Cham},
  pages={121--136},
  abstract={For solving tasks cooperatively in close interaction with humans, robots need to have timely updated spatial representations. However, perceptual information about the current position of interaction partners is often late. If robots could anticipate the targets of upcoming manual actions, such as pointing gestures, they would have more time to physically react to human movements and could consider prospective space allocations in their planning.},
  isbn={978-3-319-11215-2}
}

@inproceedings{Bartneck2004,
  title={{A design-centred framework for social human-robot interaction}},
  author={Bartneck, Christoph and Forlizzi, Jodi},
  booktitle={{RO-MAN 2004. 13th IEEE International Workshop on Robot and Human Interactive Communication}},
  pages={591--594},
  year={2004},
  organization={IEEE}
}

@article{Likert1932,
  title={{A technique for the measurement of attitudes.}},
  author={Likert, Rensis},
  journal={Arch. of psychology},
  year={1932}
}

@misc{Pepper,
  title={{Pepper}},
  author={{Softbank Robotics}},
  url={https://www.softbankrobotics.com/emea/en/pepper}
}

@misc{Care-Data-Sheet,
title = "Care-O-Bot Data Sheet",
year = "2018",
author = {{Fraunhofer IPA}},
url = "https://www.care-o-bot.de/en/care-o-bot-4/technical-data.html"
}
